Endpoint Vulnerability

Security patch #77821 available for PHP

Description

Potential heap corruption in TSendMail()

Affected Products

PHP

References

,